
SSiO - Feature #215

Backlog # 150 (In Progress): Hackathon ARctic Challenge 2018

Tell planning group - no master students until 2021

12/13/2018 12:23 PM - Leif Häggmark

Status: Closed Start date: 12/11/2018

Priority: Normal Due date: 02/28/2019

Assignee: Leif Häggmark % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 12/13/2018 12:23 PM - Leif Häggmark

- Sprint changed from Sprint 6 to Sprint 7

#2 - 01/09/2019 04:00 PM - Leif Häggmark

- Sprint changed from Sprint 7 to Sprint 8

#3 - 01/29/2019 02:48 PM - Leif Häggmark

- Sprint changed from Sprint 8 to Sprint 9

#4 - 02/20/2019 03:27 PM - Leif Häggmark

- Sprint changed from Sprint 9 to Sprint 10

#5 - 03/12/2019 12:36 PM - Leif Häggmark

- Sprint changed from Sprint 10 to Sprint 11

#6 - 04/08/2019 12:23 PM - Leif Häggmark

- Sprint changed from Sprint 11 to Sprint 12

#7 - 04/26/2019 10:49 AM - Leif Häggmark

- Sprint changed from Sprint 12 to Sprint 13

#8 - 05/17/2019 11:31 AM - Leif Häggmark

- Sprint changed from Sprint 13 to Sprint 14

#9 - 06/14/2019 02:41 PM - Leif Häggmark

- Sprint changed from Sprint 14 to Sprint 15

#10 - 08/12/2019 02:25 PM - Leif Häggmark

- Sprint changed from Sprint 15 to Sprint 16

#11 - 09/10/2019 03:06 PM - Leif Häggmark

- Sprint changed from Sprint 16 to Sprint 17

#12 - 10/07/2019 01:11 PM - Leif Häggmark
- Subject changed from Organize evaluation meeting with the planning group to Tell planning group - no master students until 2021

#13 - 10/07/2019 01:11 PM - Leif Häggmark

- Sprint changed from Sprint 17 to Sprint 18

#14 - 10/28/2019 02:10 PM - Leif Häggmark

- Sprint changed from Sprint 18 to Sprint 19

#15 - 11/29/2019 08:01 AM - Leif Häggmark

- Status changed from New to Closed
